org.apache.creadur.tentacles

## Class Reports

- java.lang.Object
- - org.apache.creadur.tentacles.Reports

    public class Reports
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Reports()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `licenses(Archive archive)`
`String` `notices(Archive archive)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Reports

    public Reports()

### Method Detail

#### licenses

    public String licenses(Archive archive)

#### notices

    public String notices(Archive archive)